/*
m_jbso_is_valid - Check if the JBSO system is present

DESCRIPTION
Return 1 if the JBSO system is already setup, 0 otherwise.

SYNTAX
kValid m_jbso_is_valid

INITIALIZATION

PERFORMANCE
kValid - 1 if the JBSO object system is set up, 0 otherwise

CREDITS
Author: Jeanette C.
*/

opcode m_jbso_is_valid, k, 0
	; Retrieve the JBSO.Global.Valid channel content
	kValid = chnget:k("JBSO.Global.Valid")

	; Return the value
	xout(kValid)
endop
